#Thu Dec 26 09:21:51 EST 2024
Murach\:ch13_SocialMediaSignup\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch13_SocialMediaSignup\\target\\classes
Murach\:ch13_SocialMediaSignup\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch13_SocialMediaSignup\\target\\test-classes
Murach\:ch13_SocialMediaSignup\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch13_SocialMediaSignup\\pom.xml
Murach\:ch13_ex2_PizzaCalculator\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch13_ex2_PizzaCalculator\\target\\classes
Murach\:ch13_ex2_PizzaCalculator\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch13_ex2_PizzaCalculator_sol\\target\\test-classes
Murach\:ch13_ex2_PizzaCalculator\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch13_ex2_PizzaCalculator\\pom.xml
com.murach\:ch01_FutureValueGUI\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch01_FutureValueGUI\\target\\classes
com.murach\:ch01_FutureValueGUI\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch01_FutureValueGUI\\target\\test-classes
com.murach\:ch01_FutureValueGUI\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch01_FutureValueGUI\\pom.xml
com.murach\:ch12_ex1_MPG\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch12_ex1_MPG\\target\\classes
com.murach\:ch12_ex1_MPG\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch12_ex1_MPG\\target\\test-classes
com.murach\:ch12_ex1_MPG\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch12_ex1_MPG\\pom.xml
com.murach\:ch12_ex1_MPG_sol\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch12_ex1_MPG_sol\\target\\classes
com.murach\:ch12_ex1_MPG_sol\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch12_ex1_MPG_sol\\target\\test-classes
com.murach\:ch12_ex1_MPG_sol\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch12_ex1_MPG_sol\\pom.xml
com.murach\:ch12_ex2_MPG\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch12_ex2_MPG\\target\\classes
com.murach\:ch12_ex2_MPG\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch12_ex2_MPG\\target\\test-classes
com.murach\:ch12_ex2_MPG\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch12_ex2_MPG\\pom.xml
com.murach\:ch12_ex2_MPG_sol\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch12_ex2_MPG_sol\\target\\classes
com.murach\:ch12_ex2_MPG_sol\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch12_ex2_MPG_sol\\target\\test-classes
com.murach\:ch12_ex2_MPG_sol\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch12_ex2_MPG_sol\\pom.xml
com.murach\:ch13_ex1_FutureValue\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch13_ex1_FutureValue\\target\\classes
com.murach\:ch13_ex1_FutureValue\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch13_ex1_FutureValue\\target\\test-classes
com.murach\:ch13_ex1_FutureValue\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_starts\\ch13_ex1_FutureValue\\pom.xml
com.murach\:ch13_ex1_FutureValue_sol\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch13_ex1_FutureValue_sol\\target\\classes
com.murach\:ch13_ex1_FutureValue_sol\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch13_ex1_FutureValue_sol\\target\\test-classes
com.murach\:ch13_ex1_FutureValue_sol\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\ex_solutions\\ch13_ex1_FutureValue_sol\\pom.xml
murach\:ch12_FutureValue\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch12_FutureValue\\target\\classes
murach\:ch12_FutureValue\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch12_FutureValue\\target\\test-classes
murach\:ch12_FutureValue\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch12_FutureValue\\pom.xml
murach\:ch12_FutureValueValidation\:jar\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch12_FutureValueValidation\\target\\classes
murach\:ch12_FutureValueValidation\:jar\:tests\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch12_FutureValueValidation\\target\\test-classes
murach\:ch12_FutureValueValidation\:pom\:\:1.0-SNAPSHOT=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch12_FutureValueValidation\\pom.xml
